@charset "UTF-8";
/* ===================================================================
CSS information

 file name  :style.css
 style info :TOP、及び共通レイアウト
 
 制作　2011.05.06 kunihiro
 更新　2018.04.27 kunihiro

=================================================================== */
/* -----/ reset /----- */
html {
	overflow-y: scroll;
}
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td {
	margin: 0;
	padding: 0;
}
address,caption,cite,code,dfn,em,strong,th,var {
	font-style: normal;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
caption,th {
	text-align: left;
}
q:before,q:after {
	content: '';
}
object,
embed {
	vertical-align: top;
}
hr,legend {
	display: none;
}
h1,h2,h3,h4,h5,h6 {
	font-size: 100%;
}
img,abbr,acronym,fieldset {
	border: 0;
}
li {
	list-style-type: none;
}


/* -----/ default /----- */
body {
	background:url(images/bg.gif) 0 0 repeat;
	color: #333;
	font-size: 14px;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	line-height: 1.5;
	text-align: center;
}

* html body {	/* for IF6 */
	font-family: "ＭＳ Ｐゴシック","MS PGothic",Sans-Serif;
}

a {
	color:#403332;
	text-decoration:none;
	overflow:hidden;/* タブキーのフォーカス対策kunihiro */
	outline:none;/* Firefoxで点線が出ない処理　kunihiro */
}


a:hover {
	color:#1A3A13;
	text-decoration:underline;
}

th,td {
	vertical-align:top;
}


/* clearfix ************************************
floatを使用したときに高さの取れてないコンテナに使う。
「clear:both」（下の要素で）で再びfloatを使って
「clear:both」を使えない、marginの指定もできない場合に使用。
*/

.clearfix:after {
	content:".";
	display:block;
	visibility:hidden;
	height:0.1em;
	font-size:0.1em;
	line-height:0;
	clear:both;
}

.clearfix { zoom: 100% }



/* --------------------------------------------
　outline
--------------------------------------------- */
.outline01 {
	width: 1000px;
	text-align: left;
	margin: 0px auto;
	background:url(images/outer01.jpg) 0 0 repeat-y;
}

.outline02 {
	width:980px;
	margin:0 auto;
	position:relative;
}


/* --------------------------------------------
　header_logo
--------------------------------------------- */
.header_logo {
	width:980px;
	height:100px;
	position:absolute;
	top:560px;
	text-indent:-9999px;
}

h1 {
	width:410px;
	height:80px;
	position:absolute;
	top:10px;
	left:20px;
}


h1 a {
	background:url(images/header_logo.gif) 0 0 no-repeat;
	width:410px;
	height:80px;
	display:block;
}

.header_logo p {
	background:url(images/header_contact.png) 0 0 no-repeat;
	width:431px;
	height:56px;
	position:absolute;
	top:30px;
	left:535px;
}


.header_logo a.btn {
	background:url(images/header_contact_btn.gif) 0 0 no-repeat;
	display:block;
	width:240px;
	height:30px;
	position:absolute;
	top:25px;
	left:724px;
}

.header_logo a.btn:hover {
	background-position:0 100%;
}


/* --------------------------------------------
　header_txt
--------------------------------------------- */
.header_txt {
	height:60px;
	background:url(images/header_txt_bg.jpg) 0 0 repeat-x;
	padding:0 10px;
}

.header_txt p.catch {
	font-size:22px;
	color:#FFF;
}

.header_txt p.txt {
	font-size:12px;
	color:#FFF;
	text-align:right;
}

/* --------------------------------------------
　mainImg
--------------------------------------------- */
.mainImg {
	height:500px;
	background:url(images/mainImg.jpg) 0 0 no-repeat;
	text-indent:-9999px;
}


/* --------------------------------------------
　omimai
--------------------------------------------- */
.omimai {
	height:110px;
	position:absolute;
	top:660px;
	background:url(images/top_omimai_img.png) 0 0 repeat-x;
	padding:5px 135px;
	width:710px;
	text-align:center;
}

.omimai p {
	font-size:20px;
	margin-top:5px;
}

.omimai p.txt {
	font-size:14px;
	margin-top:0;
}



/* --------------------------------------------
　gnavi
--------------------------------------------- */
.gnavi {
	height:40px;
	padding-top:100px;
}

.gnavi ul {
	padding-left:10px;
	background:url(images/gnavi_bg.jpg) 0 0 no-repeat;
	height:40px;
}

.gnavi ul li {
	width:120px;
	height:40px;
	float:left;
}

.gnavi ul li a {
	width:120px;
	height:40px;
	text-indent:-9999px;
	display:block;
}

.gnavi ul li.gnavi01 a {
	background:url(images/gnavi01.jpg) 0 0 no-repeat;
}

.gnavi ul li.gnavi02 a {
	background:url(images/gnavi02.jpg) 0 0 no-repeat;
}

.gnavi ul li.gnavi03 a {
	background:url(images/gnavi03.jpg) 0 0 no-repeat;
}

.gnavi ul li.gnavi04 a {
	background:url(images/gnavi04.jpg) 0 0 no-repeat;
}

.gnavi ul li.gnavi05 a {
	background:url(images/gnavi05.jpg) 0 0 no-repeat;
}

.gnavi ul li.gnavi06 a {
	background:url(images/gnavi06.jpg) 0 0 no-repeat;
}

.gnavi ul li.gnavi07 a {
	background:url(images/gnavi07.jpg) 0 0 no-repeat;
}

.gnavi ul li.gnavi08 a {
	background:url(images/gnavi08.jpg) 0 0 no-repeat;
}

.gnavi ul li a:hover {
	background-position:0 100%;
}


/* --------------------------------------------
　mainColumn(メインカラム)
--------------------------------------------- */
.mainColumn {
	background:url(images/mainColumn_bg.png) 0 0 repeat-y;
}


/* --------------------------------------------
　top_point(強み)
--------------------------------------------- */
.top_point {
	position:relative;
	padding-bottom:30px;
}

/* ---/ 左側 /--- */
.top_point h3 {
	background:url(images/top_point_tl.png) 0 0 no-repeat;
	width:220px;
	height:592px;
	float:left;
	text-indent:-9999px;
}


.top_point .h3_more_link {
	position:absolute;
	top:620px;
	left:70px;
}

p.h3_more_link a {/* 共通 */
	background:url(images/arrow_6_img.gif) 0 50% no-repeat;
	padding-left:10px;
	color:#FFF;
}

p.h3_more_link a:hover {/* 共通 */
	color:#E4AA64;
}

/* ---/ 右側 /--- */
.h3_inner {/* 共通 */
	width:710px;
	margin-left:260px;
	padding-top:30px;
}

.top_point p.txt {
	background:url(images/top_point_subtl.png) 0 0 no-repeat;
	width:710px;
	height:110px;
	text-indent:-9999px;
	margin:0 0 30px;
}

.top_point01_box,
.top_point02_box,
.top_point03_box {
	background:url(images/top_box_bg.jpg) 100% 100% no-repeat;
	position:relative;
	margin-bottom:10px;
	height:150px;
	padding-right:10px;
}

.top_point01_box img,
.top_point02_box img,
.top_point03_box img {
	border:#CCC 3px solid;
	padding:2px;
	float:left;
	margin-right:20px;
}


.top_point01_box .txt,
.top_point02_box .txt,
.top_point03_box .txt {
	float:left;
	width:470px;
}

.top_point01_box h4 {
	background:url(images/top_point01_tl.gif) 0 0 no-repeat;
	text-indent:-9999px;
	margin-bottom:10px;
	height:34px;
}

.top_point02_box h4 {
	background:url(images/top_point02_tl.gif) 0 0 no-repeat;
	text-indent:-9999px;
	margin-bottom:10px;
	height:36px;
}

.top_point03_box h4 {
	background:url(images/top_point03_tl.gif) 0 0 no-repeat;
	text-indent:-9999px;
	margin-bottom:10px;
	height:37px;
}

.top_point01_box p.more_link,
.top_point02_box p.more_link,
.top_point03_box p.more_link {
	position:absolute;
	bottom:10px;
	right:10px;
}

p.more_link a {/* 共通 */
	background:url(images/btn_gray_bg.png) 0 0 repeat-x;
	border:#CCC 1px solid;
	padding:0 10px;
	height:20px;
	display:block;
	/*
	display:block;
	*/
}

p.more_link a span {/* 共通 */
	background:url(images/arrow_6_img.gif) 0 50% no-repeat;
	padding-left:10px;
}



/* ---/ ページ上部へのリンク /--- */
p.pageTop_link {/* 共通 */
	text-align:right;
	clear:both;
}

p.pageTop_link a {/* 共通 */
	background:url(images/arrow_up_9_img.gif) 0 50% no-repeat;
	padding-left:15px;
}


/* --------------------------------------------
　top_voice
--------------------------------------------- */
.top_voice {
	position:relative;
	background:url(images/top_voice_bg.png) 220px 0 no-repeat;
	padding-bottom:30px;
}

p.jiinworks_link {
	position:absolute;
	top:350px;
	left:30px;
}

p.jiinworks_link a {
	background:url(images/arrow_6_img.gif) 0 50% no-repeat;
	padding-left:10px;
	color:#FFF;
}

p.jiinworks_link a:hover {
	color:#E4AA64;
}

p.nokotsu_link {
	position:absolute;
	top:380px;
	left:30px;
}

p.nokotsu_link a {
	background:url(images/arrow_6_img.gif) 0 50% no-repeat;
	padding-left:10px;
	color:#FFF;
}

p.nokotsu_link a:hover {
	color:#E4AA64;
}

/* ---/ 左側 /--- */
.top_voice h3 {
	background:url(images/top_voice_tl.png) 0 0 no-repeat;
	width:220px;
	height:468px;
	float:left;
	text-indent:-9999px;
}

.top_voice .h3_more_link {
	position:absolute;
	top:480px;
	left:70px;
}

/* ---/ 右側 /--- */
.top_voice_box {
	background:url(images/top_box_bg.jpg) 100% 100% no-repeat;
	position:relative;
	margin-bottom:20px;
	height:210px;
	padding-right:10px;
}

.top_voice_img_box {
	width:208px;
	height:200px;
	float:left;
	margin-right:20px;
	border:#CCC 1px solid;
	padding:5px 0;
}

.top_voice_img_box .img_box {
	width:208px;
	height:200px;
	display:table-cell;
	vertical-align:middle;
	text-align:center;
}


.top_voice_img_box img {
}

.tl_top {
	background:url(images/top_voice_subtl_top_bg.gif) 230px 0 no-repeat;
	margin-bottom:10px;
}


.tl_bottom {
	background:url(images/top_voice_subtl_bottom_bg.gif) 230px 100% no-repeat;
	padding:5px 5px 5px 240px;
}

.top_voice_box h4 a {
	color:#B41D0A;
	font-size:16px;
	font-weight:normal;
}

.top_voice_box h4 a:hover {
	color:#1A3A13;
}

.top_voice_box p.name {
	text-align:right;
}



.top_voice_box p.more_link {
	position:absolute;
	bottom:10px;
	right:10px;
}


/* --------------------------------------------
　top_works(代表施工事例)
--------------------------------------------- */
.top_works {
	position:relative;
	background:url(images/top_voice_bg.png) 220px 0 no-repeat;
	padding-bottom:10px;
}

/* ---/ 左側 /--- */
.top_works h3 {
	background:url(images/top_works_tl.png) 0 0 no-repeat;
	width:220px;
	height:275px;
	float:left;
	text-indent:-9999px;
}

.top_works .h3_more_link {
	position:absolute;
	top:460px;
	left:70px;
}

/* ---/ 右側 /--- */
.top_works .top_works_Lbox {
	background:url(images/top_box_bg.jpg) 100% 100% no-repeat;
	width:350px;
	float:left;
	position:relative;
	padding-bottom:30px;
}


.top_works .top_works_Rbox {
	background:url(images/top_box_bg.jpg) 100% 100% no-repeat;
	width:350px;
	float:right;
	position:relative;
	padding-bottom:30px;
	margin-bottom:10px;
}

.top_works .top_works_Lbox .img_box,
.top_works .top_works_Rbox .img_box {
	width:350px;
	height:240px;
	overflow:hidden;
}

.top_works .top_works_Lbox img,
.top_works .top_works_Rbox img {
	width:350px;
}


.top_works .top_works_Lbox p,
.top_works .top_works_Rbox p {
	margin:10px;
}

.top_works .works_tl_top {
	background:url(images/top_works_tl_top.gif) 0 0 no-repeat;
	margin-top:10px;
}

.top_works .works_tl_bottom {
	background:url(images/top_works_tl_bottom.gif) 0 100% no-repeat;
	padding:5px;
}

.top_works .works_tl_bottom h4 {
	height:3em;
	margin-bottom:5px;
}

.top_works .works_tl_bottom h4 a {
	color:#B41D0A;
	font-size:15px;
	font-weight:normal;
}

.top_works .works_tl_bottom h4 a:hover {
	color:#1A3A13;
}

.top_works .works_tl_bottom p.name {
	text-align:right;
	margin:0;
}

.top_works .top_works_Lbox p.more_link,
.top_works .top_works_Rbox p.more_link {
	position:absolute;
	bottom:0;
	right:0;
}

/* --------------------------------------------
　top_works_02(施工事例追加・修正分110823)
--------------------------------------------- */
.top_works_02 {
	position:relative;
	background:url(images/top_voice_bg.png) 220px 0 no-repeat;
	padding-bottom:10px;
}

/* ---/ 左側 /--- */
.top_works_02 h3 {
	background:url(images/top_works_tl.png) 0 0 no-repeat;
	width:220px;
	height:275px;
	float:left;
	text-indent:-9999px;
}

.top_works_02 .h3_more_link {
	position:absolute;
	left:70px;
	bottom:20px;
}

/* ---/ 右側 /--- */
.top_works_02 .top_works_Lbox {
	background:url(images/top_box_bg.jpg) 100% 100% no-repeat;
	width:350px;
	float:left;
	position:relative;
	padding-bottom:30px;
}


.top_works_02 .top_works_Rbox {
	background:url(images/top_box_bg.jpg) 100% 100% no-repeat;
	width:350px;
	float:right;
	position:relative;
	padding-bottom:30px;
	margin-bottom:10px;
}

.top_works_02 .top_works_Lbox .img_box,
.top_works_02 .top_works_Rbox .img_box {
	width:350px;
	height:240px;
	overflow:hidden;
}

.top_works_02 .top_works_Lbox img,
.top_works_02 .top_works_Rbox img {
	width:350px;
}


.top_works_02 .top_works_Lbox p,
.top_works_02 .top_works_Rbox p {
	margin:10px;
}

.top_works_02 h4 {
	margin:10px 0;
	font-weight:normal;
	background:url(images/top_works_name_bg.jpg) 0 0 repeat-y;
	padding:5px 10px;
	color:#FFF;
	font-size:18px;
}

.top_works_02 h4 a {
	font-weight:normal;
	color:#FFF;
	text-shadow: 1px 1px 1px rgba(66, 52, 51, 0.2);
}

.top_works_02 h4 a:hover {
	text-decoration:underline;
}


.top_works_02 dl {
	overflow:hidden;
	font-size:13px;
	margin:0 10px 10px;
	padding:10px;
	background:url(images_cont/voice_case_bg.gif) 0 0 repeat;
}

.top_works_02 dl dt {
	width:80px;
	float:left;
	margin-bottom:5px;
}

.top_works_02 dl dd {
	margin-left:80px;
	margin-bottom:5px;
}


.top_works_02 .top_works_Lbox p.more_link,
.top_works_02 .top_works_Rbox p.more_link {
	position:absolute;
	bottom:0;
	right:0;
}

/* --------------------------------------------
　top_works_03(施工事例追加・修正分110823)ボタンをそろえたもの/table
--------------------------------------------- */
.top_works_03 {
	position:relative;
	background:url(images/top_voice_bg.png) 220px 0 no-repeat;
	padding-bottom:10px;
}

/* ---/ 左側 /--- */
.top_works_03 h3 {
	background:url(images/top_works_tl.png) 0 0 no-repeat;
	width:220px;
	height:275px;
	float:left;
	text-indent:-9999px;
}

.top_works_03 .h3_more_link {
	position:absolute;
	left:70px;
	bottom:20px;
}

.top_works_03 table {
	background:url(images/top_2box_bg.jpg) 100% 100% no-repeat;
}


/* ---/ 右側 /--- */
.top_works_03 .top_works_Lbox {
	background:none;
	width:350px;
	float:left;
	position:relative;
	margin-right:5px;
}


.top_works_03 .top_works_Rbox {
	background:none;
	width:350px;
	float:right;
	position:relative;
	margin-left:5px;
}

.top_works_03 .top_works_Lbox .img_box,
.top_works_03 .top_works_Rbox .img_box {
	width:350px;
	height:240px;
	overflow:hidden;
}

.top_works_03 .top_works_Lbox img,
.top_works_03 .top_works_Rbox img {
	width:350px;
}


.top_works_03 .top_works_Lbox p,
.top_works_03 .top_works_Rbox p {
	margin:10px;
}

.top_works_03 h4 {
	margin:10px 0;
	font-weight:normal;
	background:url(images/top_works_name_bg.jpg) 0 0 repeat-y;
	padding:5px 10px;
	color:#FFF;
	font-size:18px;
}

.top_works_03 h4 a {
	font-weight:normal;
	color:#FFF;
}

.top_works_03 h4 a:hover {
	text-decoration:underline;
}


.top_works_03 dl {
	overflow:hidden;
	font-size:13px;
	margin:0 10px 10px;
	padding:10px;
	background:url(images_cont/voice_case_bg.gif) 0 0 repeat;
}

.top_works_03 dl dt {
	width:80px;
	float:left;
	margin-bottom:5px;
}

.top_works_03 dl dd {
	margin-left:80px;
	margin-bottom:5px;
}

.top_works_03 td.top_works_link_L,
.top_works_03 td.top_works_link_R {
}


.top_works_03 p.more_link {
	width:120px;
	margin-bottom:10px;
}

.top_works_03 p.more_link a {
}


/* --------------------------------------------
　top_newsblog
--------------------------------------------- */
.top_newsblog {
	position:relative;
}

/* ---/ 左側 /--- */
.top_banner {
	width:220px;
	height:205px;
	float:left;
}

p.banner_jiin {
	padding-left:10px;
	padding-bottom:10px;
}

p.banner_jiin a {
	background:url(images/top_banner_jiin.jpg) 0 0 no-repeat;
	width:240px;
	height:100px;
	display:block;
	text-indent:-9999px;
}

p.banner_nokotsu {
	padding-left:10px;
	padding-bottom:10px;
}

p.banner_nokotsu a {
	background:url(images/top_banner_nokotsu.jpg) 0 0 no-repeat;
	width:240px;
	height:100px;
	display:block;
	text-indent:-9999px;
}


/* ---/ 右側 /--- */

.top_newsblog .h3_inner {
	padding-top:0;
	padding-bottom:20px;
}

/* 新着情報 */

.top_news {
	width:350px;
	float:left;
	background:url(images/top_news_bg.png) 0 0 no-repeat;
	/*
	background-color:#C96;
	*/
}


.top_news_inner {
	background:url(images/top_box_bg.jpg) 100% 100% no-repeat;
	padding-bottom:30px;
	position:relative;
	width:350px;
	/*
	background-color:#FCC;
	*/
}

.top_news h3 {
	background:url(images/top_news_tl.gif) 0 0 no-repeat;
	width:80px;
	height:180px;
	float:left;
	margin-top:30px;
	text-indent:-9999px;
}

.top_news dl {
	width:260px;
	margin-left:80px;
	padding-top:30px;
	/*
	background:#39F;
	*/
}

.top_news dl dt {
	background:url(images/list_square_img.gif) 0 50% no-repeat;
	padding-left:20px;
}

.top_news dl dd {
	margin-bottom:10px;
}


.top_news p.rss_btn {
	position:absolute;
	bottom:5px;
	left:15px;
}

.top_news p.more_link {
	position:absolute;
	bottom:10px;
	right:10px;
}


/* 堂宮コラム */
.top_column {
	width:350px;
	float:right;
	background:url(images/top_news_bg.png) 0 0 no-repeat;
	margin-bottom:10px;
}

.top_column_inner {
	background:url(images/top_box_bg.jpg) 100% 100% no-repeat;
	padding-bottom:30px;
	position:relative;
	width:350px;
}


.top_column h3 {
	background:url(images/top_column_tl.gif) 0 0 no-repeat;
	width:80px;
	height:180px;
	text-indent:-9999px;
	float:left;
	margin-top:30px;
}

.top_column dl {
	width:270px;
	margin-left:80px;
	padding-top:30px;
}

.top_column dl dt {
	background:url(images/list_square_img.gif) 0 50% no-repeat;
	padding-left:20px;
}

.top_column dl dd {
	margin-bottom:10px;
}

.top_column p.rss_btn {
	position:absolute;
	bottom:5px;
	left:15px;
}

.top_column p.more_link {
	position:absolute;
	bottom:10px;
	right:10px;
}

/* --------------------------------------------
　fotter
--------------------------------------------- */

.footer {
}

/* ---/ 左側 /--- */

.top_faq_outer {
	background:url(images/mainColumn_bg.jpg) 0 0 repeat-y;
	padding-bottom:20px;
	width:240px;
	float:left;
}

.top_faq {
	width:240px;
	height:270px;
	background:url(images/top_faq_bg.gif) 0 0 no-repeat;
	margin-bottom:10px;
	margin-left:10px;
}

.top_faq h3 {
	background:url(images/top_faq_tl.gif) 0 0 no-repeat;
	height:57px;
	text-indent:-9999px;
	border:none;
	padding:0;
	padding-bottom:8px;
}

.top_faq p.txt {
	text-indent:-9999px;
}

p.top_faq_box01,
p.top_faq_box02,
p.top_faq_box03 {
	background:url(images/top_faq_arrow.gif) #FFF 100% 100% no-repeat;
	margin:0 10px 5px;
	border:#CCC 1px solid;
	padding:3px 5px;
	line-height:1.3;
	height:54px;
}

p.top_faq_box01 span,
p.top_faq_box02 span,
p.top_faq_box03 span{
	display:block;
	height:15px;
	text-indent:-9999px;
	padding-bottom:3px;
}

p.top_faq_box01 span {
	background:url(images/top_faq_box01_tl.gif) 0 0 no-repeat;
}

p.top_faq_box02 span {
	background:url(images/top_faq_box02_tl.gif) 0 0 no-repeat;
}

p.top_faq_box03 span {
	background:url(images/top_faq_box03_tl.gif) 0 0 no-repeat;
}


/* ---/ 右側 /--- */

.footer_inner {
	width:710px;
	margin-left:260px;
}


/* 資料請求・お問い合わせ */
.footer_contactLink {
	height:130px;
}

.footer_contactLink .request a {
	width:350px;
	float:left;
	background:url(images/request_banner.jpg) 0 0 no-repeat;
	height:120px;
	text-indent:-9999px;
}

.footer_contactLink .request a:hover {
	background-position:0 100%;
}


.footer_contactLink .contact a {
	width:350px;
	float:right;
	background:url(images/contact_banner.jpg) 0 0 no-repeat;
	height:120px;
	text-indent:-9999px;
}

.footer_contactLink .contact a:hover {
	background-position:0 100%;
}




/* フッターナビ */
.footerNavi {
	background:url(images/footerNavi_bg.gif) 0 0 no-repeat;
	height:140px;
	padding:20px 0 0 20px;
	margin-bottom:5px;
}

.footerNavi p {
	float:left;
	width:100px;
}

.footerNavi ul {
	float:right;
	width:580px;
}

.footerNavi ul li {
	float:left;
	width:135px;
	margin-bottom:10px;
	font-size:12px;
	background:url(images/arrow_6_img.gif) 0 50% no-repeat;
	padding-left:10px;
}

.footer p.pageTop_link {
	clear:none;
}

/* フッターロゴ */
.footer_logo {
	background:url(images/footer_logo_bg.png) 0 0 no-repeat;
	height:216px;
	margin-top:40px;
}

.footer_logo_box {
	height:210px;
}

.footer_logo_box p {
	text-indent:-9999px;
}

.copyrigth {
	position:relative;
	height:30px;
}

.copyrigth a {
	width:20px;
	height:30px;
	position:absolute;
	top:0;
	right:0px;
	background-color:#FC3;
}

address {
	margin-top:8px;
	text-align:center;
	font-size:12px;
}

a.theme_foot_login {
	text-align:right;
}

.poweredBy {
	text-align:right;
	font-size:10px;
}


/* ----------------------------------------------------------------------------- */
/* １．３：ユーザーメニュー等システム部分の設定 */
/* ----------------------------------------------------------------------------- */

/*左ブロック　newユーザーメニューの定義*/

.nusermenu_outer {
	width:900px;
	margin:20px auto 0;
	height:200px;
	min-height:200px;
}
.nusermenu_tbl {
	width:900px;
}

.nusermenu_head {
	background-image:url('img_sys/menu130_h.gif');
	background-repeat : no-repeat ;
	text-align : center;
	width : 150px;
	height : 30px;
}
.nusermenu {
	background-image:url('img_sys/menu130.gif');
	vertical-align : middle;
	padding-top : 5px;
	background-repeat : no-repeat ;
	width : 150px;
	height : 25px;
	color: #FFFFFF;
	float:left;
}
.nusermenu a {
	display:block;
	padding:0 10px;
	width : 142px;
	height : 26px;
}
.nusermenu a:link {text-decoration: none; color: #898989; font-weight: bold; background-color: transparent;vertical-align : bottom;}
.nusermenu a:hover {text-decoration: none; color: #ff9966; font-weight: bold; background-color: transparent;}
.nusermenu a:visited {text-decoration: none; color: #898989; font-weight: bold; background-color: transparent;}
.nusermenu_div {display:none;}
.nusermenu_div div{display:block;}

.submenu01 {
	font-size:12px;
	width:140px;
	height:20px;
	padding-top:3px;
	padding-bottom:0px;
	padding-left:10px;
	background-image:url('img_sys/inst_menu.gif');
	background-repeat : no-repeat ;
}
.submenu01 a{
	color:#898989;
	display:block;
	font-size:12px;
	width:130px;
	height:30px;
	margin:0px;
	padding-top:3px;
	padding-bottom:0px;
	padding-left:10px;
	background-repeat : no-repeat ;
}
.submenu02 {
	font-size:12px;
	width:140px;
	height:20px;
	padding-top:3px;
	padding-bottom:0px;
	padding-left:10px;
	background-image:url('img_sys/inst_menu_h.gif');
	background-repeat : no-repeat ;}
.submenu02 a{
	color:#ff9966;
	display:block;
	font-size:12px;
	width:130px;
	height:30px;
	margin:0px;
	padding-top:3px;
	padding-bottom:0px;
	padding-left:10px;
	background-repeat : no-repeat ;
}

/*  左ブロック ユーザーメニューの定義 終了 */

/*  左ブロック ブログメニューの定義 ishihara100217 */

/* 大枠の設定 */
.blogmenu_outer {
	padding-top:10px;
}

/* 大枠内のテーブルの設定 */
.blogmenu_tbl {
	width:100%;
}

/* ブログメニューヘッダーの設定 */
.blogmenu_ti {
	background:url(img_sys/blog_menu_ti.jpg) 50% 50% no-repeat;
	text-align : center;
	width : 196px;
	height : 40px;
}

/* ブログメニューボタンの設定 */
.blogmenu {
	width:196px;
}
.blogmenu a{
	display:block;
	width:196px;
	height:30px;
	overflow:hidden;
	background:url('img_sys/blog_menu_but.jpg') no-repeat top left;
	text-decoration:none;
}
.blogmenu a:hover{
	background:url('img_sys/blog_menu_but.jpg') no-repeat bottom left;
	color:#0000CC;
}

/* 調整用 */
.blogmenu_span {
	display:block;
	overflow:hidden;
	padding-top:8px;
	padding-left:30px;
}

/*  左ブロック ブログメニューの定義 終了 */












